<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on US energy supply." />
<meta name="DC.title" content="Climate Impacts on Energy" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, disruption, storms, power plants, cooling, Gulf Coast, smart grid, heat waves, infrastructure, heating oil, natural gas, electricity, hydropower, supply, demand" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-energy" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-energy" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-05-25" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Energy | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-150485 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Energy</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:205px;"><img alt="Power line silhouette in sunset" height="137" width="205" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/energy_icon.png" title="" /></span>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#Supply and demand">Temperature, Energy Demand, and Energy Supply</a></li>
	<li><a href="#Water">Water Availability and Energy</a></li>
	<li><a href="#Sea level">Sea Level Rise, Storm Surge, and Extreme Events</a></li>
	<li><a href="#Renewable">Wind Speed, Cloud Cover, and Renewable Energy</a></li>
</ul><hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Climate change is likely to both increase electricity demand for cooling in the summer and decrease electricity, natural gas, heating oil, and wood demand for heating in the winter. New infrastructure investments may be necessary to meet increased energy demand, especially peak demand during heat waves.</li>
			<li>Climate change could affect the amount of water available to produce electricity or extract fuel. In areas where water is already scarce, competition for water between energy production and other uses could increase.</li>
			<li>Sea level rise and more frequent intense storms could disrupt energy production and delivery by damaging electricity infrastructure, fuel delivery infrastructure and equipment, power plants, or storage facilities.</li>
		</ul></div>
</div>

<p>Changes in temperature, precipitation, sea level, and the frequency and severity of extreme events will affect how much energy is produced, delivered, and consumed in the United States.</p>

<p>Energy plays an important role in many aspects of our lives. For example, we use electricity for lighting and cooling. We use fuel for transportation, heating, and cooking. Our energy production and use is interconnected with many other aspects of modern life, such as water consumption, use of goods and services, transportation, economic growth, land use, and population growth. Our production and use of energy (most of which comes from fossil fuels) also <a href="/climatechangeisreal/climate-change-science/causes-climate-change">contributes to climate change</a>, accounting for more than 84% of U.S. greenhouse gas emissions.<a href="#ref1"><sup>[1]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Supply and demand" id="Supply and demand"></a>Temperature, Energy Demand, and Energy Supply</h2>

<p>Increases in temperature will likely increase our energy demand, as well as change our ability to produce electricity and deliver it reliably.</p>

<ul class="roomy"><li>In a warmer climate, Americans will use more electricity for air conditioning and less natural gas, oil, and wood for heating. If the nation's climate warms by 1.8°F, the demand for energy used for cooling is expected to increase by about 5-20%, while the demand for energy used for heating is expected to decrease by about 3-15%.<a href="#ref2"><sup>[2]</sup></a> Net expenditure in annual heating and cooling could increase by 10% ($26 billion in 1990 dollars) with a 4.5°F warming by the end of the century, and by 22% ($57 billion in 1990 dollars) with a warming of 9.0°F.<a href="#ref3"><sup>[3]</sup></a> Heating demand would decrease the most in the northern United States, and cooling demand would increase the most in the southern United States. Since demand for electricity for cooling is expected to increase as a result of temperature increase and extreme heat events, the balance in energy delivery is likely to shift from natural gas and fuel oil used for heating to electricity used for air conditioning.<a href="#ref3"><sup>[3]</sup></a> Changes in energy demand will likely affect greenhouse gas emissions, but the net effect depends on which energy sources, including alternative energy, are used for electricity and heating.</li>
	<li>
		<div class="box multi related-info right">
			<h2 class="pane-title">Related Links</h2>

			<div class="pane-content">
				<div>EPA:</div>

				<ul><li><a href="http://water.epa.gov/infrastructure/watersecurity/climate">Climate Ready Water Utilities</a><br />
						 </li>
				</ul><div>Other:</div>

				<ul><li><a href="http://nca2014.globalchange.gov/report/sectors/energy">National Climate Assessment: U.S. Energy Supply and Use</a></li>
					<li><a href="http://www.globalchange.gov/browse/reports/sap-45-effects-climate-change-energy-production-and-use-united-states">USGCRP: Effects of Climate Change on Energy Production in the United States </a></li>
					<li><a href="http://www.ipcc.ch/report/ar5/wg2/">IPCC: Fifth Assessment Report</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
					<li><a href="http://sites.nationalacademies.org/Energy/index.htm">NAS: America's Energy Future</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
				</ul></div>
		</div>
		Warming is likely to increase summer peak electricity demand in most regions of the United States.<a href="#ref3"><sup>[3]</sup></a> Meeting increases in this peak demand could require investments in new energy generation and distribution infrastructure, and new mechanisms will need to manage system reliability and peak demand, which can be more expensive than average demand levels.<a href="#ref3"><sup>[3]</sup></a> For example, based on a 6.3 to 9°F temperature increase, climate change could increase the need for additional electric generating capacity by roughly 10-20% by 2050. This would require hundreds of billions of dollars in additional investment.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>A warmer climate may reduce the efficiency of power production for many existing fossil fuel and nuclear power plants because these plants use water for cooling. The colder the water, the more efficient the generator. Thus, higher air and water temperatures could reduce the efficiency with which these plants convert fuel into electricity.<a href="#ref3"><sup>[3]</sup></a></li>
</ul><p><span
    class="figure image file file-image file-image-png view-mode-media_original caption" style="width:600px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/shiftingenergydemand.png"><img alt="Bar graph showing cooling and heating degree days in New York, Chicago, Dallas, and Los Angeles. All four cities show projected increases in cooling degree days and decreases in heating degree days. Changes are larger for the higher emissions scenario." height="300" width="600" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-05/shiftingenergydemand.png" /></a><span class="figcaption">Energy demand is expected to shift by the end of the century. The number of cooling (or heating) &quot;degree days&quot; refers to the sum of the number of degrees that each day&#39;s average temperature is hotter (or colder) than 65&deg;F over the course of a year. &nbsp;As the figure shows, the increase in the number of cooling degree days is expected to be larger than the decrease in number of heating degree days, comparing the historic average and the projected average over the final two decades of this century. Source: <a href="http://downloads.globalchange.gov/usimpacts/allimages/4-Energy/4-Hi%20res/4-Energy-pg-55_bot.jpg">USGCRP (2009)</a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Water" name="Water"></a>Water Availability and Energy</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/waterenergynexus-large.png"><img alt="Diagram that illustrates water and energy flows in a community with a dam, power plant and housing." height="277" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/waterenergynexus-large.png" title="" /></a><span class="figcaption">Water and energy flows. Source: <a href="http://downloads.globalchange.gov/usimpacts/pdfs/water.pdf">U.S. DOE (PDF)</a><br />
<br />
Click the image to view a larger version.</span></span>Energy and water systems are connected. Energy is needed to pump, transport, and treat drinking water and wastewater. Cooling water is needed to run many of today's power plants. Hydroelectricity (electricity produced by running water) is itself an important source of power in parts of the United States.</p>

<p>Changes in precipitation, increased risk of drought, reduced snowpack, and changes in the timing of snowmelt in spring will influence our patterns of energy and water use. For example:</p>

<ul class="roomy"><li>Power plants can require large amounts of water for cooling. On average, a kilowatt-hour of electricity (enough power to run 400 typical compact-fluorescent light bulbs for an hour) requires 25 gallons of water to be withdrawn from rivers or lakes.<a href="#ref2"><sup>[2]</sup></a> Parts of the Southeast and Southwest face increased competition for water to meet the demands of population and economic growth while also protecting natural ecosystems. Many local governments in these regions have slowed or stopped plans for new power plants that require large withdrawals of water due to concerns about adequate availability of cooling water.<a href="#ref6"><sup>[6]</sup></a></li>
	<li>More frequent and severe heat waves will likely increase the demand for electricity in the Southeast and Southwest. At the same time, these areas are likely to experience reduced water supplies due to increased temperature and evaporation, as well as possible decreased rainfall. Since water is necessary for electricity production, these combined effects could stress water resources. For more information about climate change impacts in the Southeast and Southwest, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast">Southeast Impacts</a> and <a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">Southwest Impacts</a> pages.</li>
	<li>Hydroelectric power plants are sensitive to the volume and timing of stream flows. In some regions, especially during times of increased rainfall, dam operators may have to allow some water to bypass the electric turbines to prevent downstream flooding.<a href="#ref2"><sup>[2]</sup></a> Maintaining stream flow for hydroelectric dams could present conflicts with other activities, such as salmon habitat restoration in the <a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest">Pacific Northwest</a>.<a href="#ref4"><sup>[4]</sup></a></li>
	<li>Growing crops for biomass and biofuel energy could stress water resources in certain regions, depending on the type of crop, where it is grown, agricultural production in the region, and current water and nutrient management practices.<a href="#ref5"><sup>[5]</sup></a> Given the many factors involved, more research is needed to understand how climate change may affect these resources.<a href="#ref3"><sup>[3]</sup></a></li>
	<li>Rising temperatures, increased evaporation, and drought may increase the need for energy-intensive methods of providing drinking and irrigation water. For example, desalinization plants can convert salt water into freshwater, but consume a lot of energy. Climate change may also require irrigation water to be pumped over longer distances, particularly in dry regions across the western United States.<a href="#ref3"><sup>[3]</sup></a></li>
</ul><p>For more information about the impacts of climate change on water resources, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Sea level" id="Sea level"></a>Sea Level Rise, Storm Surge, and Extreme Events</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:286px;"><img alt="Two photographs of an oil platform. One appears to be functioning properly and the second shows a damaged platform." height="292" width="286" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/hurricanedamagemarsplatform.jpg" title="" /><span class="figcaption">Before and after photographs of the &quot;Mars&quot; offshore drilling and production platform, damaged by Hurricane Katrina in the Gulf of Mexico. Source: <a href="http://www.globalchange.gov/browse/reports/sap-45-effects-climate-change-energy-production-and-use-united-states">CCSP (2008)</a></span></span>A large portion of U.S. energy infrastructure is located in coastal areas and therefore sensitive to sea level rise and storm surge. For example, fuel ports and the generation and transmission lines that bring electricity to major urban coastal centers are at risk. Changes in the frequency and severity of storms and other extreme events may also damage energy infrastructure, resulting in energy shortages that harm the economy and disrupt peoples’ daily lives. </p>

<ul class="roomy"><li>A substantial portion of U.S. energy facilities are located on the Gulf Coast or offshore in the Gulf of Mexico. Several coastal power plants in the United States are less than three feet above sea level, and facilities that import or export coal, gas, and oil are also located in coastal regions.<a href="#ref3"><sup>[3]</sup></a> Sea level rise and more intense storms and hurricanes in coastal areas could increase the risk of energy supply disruptions.</li>
	<li><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/californiapowerplants-slr.jpg"><img alt="Map of the California coast showing power plants that are at risk of damage from sea level rise. Several plants of varying sizes are at risk in the Los Angeles area, the Santa Cruz area, and San Francisco area. Most at risk plants are oil and gas plants." height="565" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/californiapowerplants-slr.jpg" title="" /></a><span class="figcaption">Power plants susceptible to sea level rise in California by type and size. Source: <a href="http://nca2014.globalchange.gov/report/sectors/energy#narrative-page-10230">USGCRP (2014)</a><br />
<br />
Click the image to view a larger version.</span></span>Several thousand oil drilling platforms offshore of the Gulf Coast are vulnerable to extreme weather events. For example, Hurricanes Katrina and Rita damaged more than 100 platforms and damaged 558 pipelines in 2005, impacting markets as far away as New York and New England.<a href="#ref6"><sup>[6]</sup></a></li>
	<li>Flooding and intense storms can damage power lines and electricity distribution equipment. These events may also delay repair and maintenance work. Electricity outages can have serious impacts on other energy systems as well. For example, oil and gas pipeline disruptions following extreme weather events are often caused by power outages rather than physical damage to the infrastructure.<a href="#ref2"><sup>[2]</sup></a></li>
	<li>Railways and marine <a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation">transportation</a> that move large amounts of oil and coal in the United States are also vulnerable to climate change. More intense rainfall and storms can threaten railways by washing out railway beds. Changes in precipitation could affect marine transportation by reducing the navigability of rivers. </li>
</ul><p>For more information about the impacts of climate change on coastal areas, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">Coastal Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div class="box multi highlight right">
	<h2 class="pane-title">Renewable Biofuels</h2>

	<div class="pane-content">
		<ul><li>The Energy Policy Act of 2005 established the first Renewable Fuel Standard (RFS), mandating that biofuels be integrated into transportation fuel to reduce greenhouse gas emissions.</li>
			<li>The Energy Independence Security Act (EISA) of 2007 increased the required amount of renewable fuel to 36 billion gallons per year by 2022.</li>
			<li>Annually, the EPA sets volume requirements for each category of renewable fuel. The volumes are determined by technology and the availability of each type of renewable fuel.</li>
			<li>Every three years, the EPA is required to send a report to Congress that evaluates the environmental and resource conservation impacts of increased biofuel production and use.</li>
		</ul><p>For more information about the RFS, visit EPA's <a href="/climatechangeisreal/otaq/fuels/renewablefuels/index.htm">RFS page</a>. For specific information about the environmental assessment, read the <a href="http://cfpub.epa.gov/ncea/biofuels/recordisplay.cfm?deid=235881">First Triennial Report to Congress</a>.</p>
	</div>
</div>

<h2><a id="Renewable" name="Renewable"></a>Wind Speed, Cloud Cover, and Renewable Energy</h2>

<p>The impacts of climate change on wind and solar power is still a developing area of research due to the challenges involved in modeling wind and cloud cover changes at the necessary spatial scales.  </p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>[1] EPA (2015). <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014"><em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990-2013</em></a>. U.S. Environmental Protection Agency (EPA).</small></p>

<p><small><a id="ref2" name="ref2"></a>[2] CCSP (2008). <a href="http://downloads.globalchange.gov/sap/sap4-5/sap4-5-final-all.pdf"><em>Effects of Climate Change on Energy Production and Use in the United States</em></a>. A Report by the U.S. Climate Change Science Program and the subcommittee on Global change Research. Wilbanks, T.J., V. Bhatt, D.E. Bilello, S.R. Bull, J.Ekmann, W.C. Horak, Y.J. Huang, M.D. Levine, M.J. Sale, D.K. Schmalzer, and M.J. Scott. Department of Energy, Office of Biological &amp; Environmental Research, Washington, DC, USA.</small></p>

<p><small><a id="ref3" name="ref3"></a>[3] USGCRP (2014). Dell, J., S. Tierney, G. Franco, R. G. Newell, R. Richels, J. Weyant, and T. J. Wilbanks, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/energy"><em>Ch. 4: Energy Supply and Use. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 113-129. doi:10.7930/J0BG2KWD.</small></p>

<p><small><a id="ref4" name="ref4"></a>[4] IPCC (2014). <a href="http://www.ipcc.ch/report/ar5/wg2/"><em>Climate Change 2014: Impacts, Adaptation, and Vulnerability</em></a>. <em>Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel</em>. Field, C.B., V.R. Barros, D.J. Dokken, K.J. Mach, M.D. Mastrandrea, T.E. Bilir, M. Chatterjee, K.L. Ebi, Y.O. Estrada, R.C. Genova, B. Girma, E.S. Kissel, A.N. Levy, S. MacCracken, P.R. Mastrandrea, and L.L.White (eds.) Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a id="ref5" name="ref5"></a>[5] NRC (2008). <a href="http://www.nap.edu/catalog/12039/water-implications-of-biofuels-production-in-the-united-states"><em>Water Implications of Biofuels Production in the United States</em></a>. Committee on Water Implications of Biofuels Production in the United States, National Research Council. The National Academies Press, Washington, D.C.</small></p>

<p><small><a id="ref6" name="ref6"></a>[6] USGCRP (2009). <a href="http://downloads.globalchange.gov/usimpacts/pdfs/climate-impacts-report.pdf"><em>Global Climate Change Impacts in the United States</em></a>. “Climate Change Impacts by Sectors: Energy Supply and Use.” Karl, T.R., J.M. Melillo, and T.C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished menu-link">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished active-trail menu-link active">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:33:00 -->